local enums = require("consts.celeste_enums")

local obj = {}

obj.name = "ArphimigonHelper/WarpZoneTrigger"

obj.fieldInformation = {
    introType = {
        options = enums.intro_types
    },
    colorGrade = {
        options = enums.color_grades
    }
}


obj.placements = {
    name = "Warp Zone",
    data = {
        targetRoom = "",
        spawnX = 0,
        spawnY = 0,
	introType = "None",
	wipe = false,
        colorGrade = "",
	flag = "",
	glitch=false,
    }
}

return obj